@charset "utf-8";
/* CSS Document */
/*ZYRCC 2016.12.05*/
/*Header*/
.header{margin-top: -25px;}
.t_banner{height: 105px;}
.t_banner .fl{
	width: 60%;
	margin:25px 0 10px;
}
.logo{display:block;height: 60px;background: url(../images/logo.png) no-repeat left center;background-size: contain;text-indent: -99em;}
.logo h1{font-size:16px;line-height: 1;width: 100%;height: 100%;}
.t_banner .fr{margin:22px 0 0;}
.t_banner .tel{
	padding:0 0 0 55px;
	background: url(../images/tel.png) no-repeat left center;
}
.t_banner .tel p{
	font-size: 1.2em;
}
.t_banner .tel .phone_num{
	font-size: 2em;
	line-height: 1em;
	color: #006CB5;
	font-family: Georgia;
}

/*navbar*/
.navbar{
	position:relative;
	z-index: 9;
	font-size: 16px;
	text-align: center;
	height: 50px;
	background: -moz-linear-gradient(top, #0075c2 0%, #0064A6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0075c2), color-stop(100%,#0064A6));
	background: -webkit-linear-gradient(top, #0075c2 0%,#0064A6 100%);
	background: -o-linear-gradient(top, #0075c2 0%,#0064A6 100%);
	background: -ms-linear-gradient(top, #0075c2 0%,#0064A6 100%);
	background: linear-gradient(to bottom, #0075c2 0%,#0064A6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0075c2', endColorstr='#0064A6',GradientType=0 );
}
.navbar .wrapper{}
.nav>li{
	position: relative;
	z-index: 9;
	font-weight: bold;
	transition:all .2s;
	border-left: 1px solid rgba(255,255,255,.2);
	box-sizing:border-box;
}
.nav>li>a{
	display: block;
	height: 50px;
	line-height: 50px;
	color: #fff;
}
.nav>li>ul{
	display: none;
}
.nav>li:hover>ul{display: block;}
.nav>li>ul>li{
	width: 100%;
	height: 45px;
	line-height: 45px;
	font-size: 14px;
	border-bottom: 1px solid #ddd;
	background: #fff;
}
.nav>li>ul>li:hover a{
	color: #eb0013;
}
/*友情链接&主营业务*/
#tab_title{
}
#tab_title a {
	padding:5px 10px;
	margin: 20px 5px 0 20px;
	line-height: 1em;
	font-size: 1.15em;
	font-weight: bold;
	background: #fff;
}
#tab_title a::before {
	content: " ";
	float: left;
	width: 15px;
	height: 15px;
	margin-right: 5px;
	border-radius: 20px;
	background: #555;
}
#tab_title a.current { 
	color: #eb0013;
}
#tab_title a.current::before {
	background: #eb0013;
}
.tab_con {
	line-height: 2em;
	margin: -15px 0 5px;
	padding:15px 10px 5px;
	overflow: hidden;
	border-top: 1px solid #ccc;
}
.tab_con>div.business { display: none; }
.friendlink a {
	padding: 0 5px;
	color: #454545;
}
.friendlink a:hover { color: #eb0013; }
.friendlink a::after { content: " | "; }
/*footer*/
.footer{
	background: #424242;
	margin-top: 10px;
	padding:15px 0 5px;
	color: #fff;
}
.foot_nav{
	overflow: hidden;
	line-height: 40px;	
}
.foot_nav a{
	padding:0 5px 0 0;
	color: #fff;
}
.foot_nav a:hover{
	text-decoration: underline;
}
.copyright{
	width:70%;
	line-height: 2em;
}
.footer .fl.logob{
	padding:3px;
	margin:10px 0 10px;
	line-height: 0;
}
.footer .fl.logob img{height: 100px;}
/*右侧快速工具栏*/
.sidetool{
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 9999;
	color: #fff;
}
.sidetool a{
	color: #fff;
}
.sidetool li{
	text-align: center;
}
.sidetool li::after{
	content: "";
	display: block;
	clear: both;
}
.sidetool li>a{
	float: right;
	width: 80px;
	padding:50px 0 0;
	height: 25px;
	border-bottom: 1px solid #0088E3;
	background: url(../images/icon_zx.png) no-repeat center 10px #0075c2;
	background-size: auto 37px;
}
.sidetool li.icon_ly>a{
	background: url(../images/icon_ly.png) no-repeat center 10px #0075c2;
	background-size: auto 37px;
}
.sidetool li.icon_bj>a{
	background: url(../images/icon_bj.png) no-repeat center 10px #0075c2;
	background-size: auto 37px;
}
.sidetool li.icon_code>a{
	background: url(../images/icon_code.png) no-repeat center 10px #0075c2;
	background-size: auto 37px;
}
.sidetool li.icon_top>a{
	background: url(../images/icon_top.png) no-repeat center 10px #0075c2;
	background-size: auto 37px;
}
.sidetool li span{
	float: left;
	width: 130px;
	height: 75px;
	line-height: 75px;
	text-align: center;
}
.sidetool li.icon_code{
	position: relative;
}
.sidetool li div{
	position: absolute;
	left: -130px;
	bottom: 0;
	width: 130px;
	height: ;
	background: #0075c2;
	text-align: center;
}
.sidetool li div img{
	width: 110px;
	margin:10px;
	display: block;
}
.sidetool li span,.sidetool li div{display: none;}
.sidetool li:hover span,.sidetool li:hover div,.sidetool li:hover a{
	display: block;
	background-color: #029AFF;
}